Краткие новости

Сообщество Debian прекращает поддержку Debian GNU/Linux 5.0, больше известной под кодовым названием «Lenny». Меня лично это не коснулось, везде где мог, я обновился до Squeeze или Wheezy. Но если вы оттягивали момент с обновлением системы, сейчас с этим желательно поторопиться, тем более, что процесс не сильно сложный.

В Squeeze появилось ядро 3.2.0.1. Обновился сегодня, полёт нормальный:

acer:~# uname -a
Linux acer 3.2.0-1-686-pae #1 SMP Sun Feb 5 23:52:49 UTC 2012 i686 GNU/Linux

На этом пока всё. На подходе статья о том, как ломать и защищать беспроводные сети. 😉

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *